#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 butcher
version:              1.3.3.2
visibility:           public
id:                   butcher-1.3.3.2-TeAwpsqfB4I1EGJmfShoW
key:                  butcher-1.3.3.2-TeAwpsqfB4I1EGJmfShoW
license:              BSD-3-Clause
copyright:            Copyright (C) 2016-2020 Lennart Spitzner
maintainer:           Lennart Spitzner <hexagoxel@hexagoxel.de>
author:               Lennart Spitzner
stability:            experimental
homepage:             https://github.com/lspitzner/butcher/
synopsis:
    Chops a command or program invocation into digestable pieces.

description:
    See the <https://github.com/lspitzner/butcher/blob/master/README.md README> (it is properly formatted on github).

category:             UI
abi:                  5a3ee5d81703ea9334c09672028f96c9
exposed:              True
exposed-modules:
    UI.Butcher.Monadic UI.Butcher.Monadic.BuiltinCommands
    UI.Butcher.Monadic.Command UI.Butcher.Monadic.Flag
    UI.Butcher.Monadic.IO UI.Butcher.Monadic.Interactive
    UI.Butcher.Monadic.Param UI.Butcher.Monadic.Pretty
    UI.Butcher.Monadic.Types

hidden-modules:
    UI.Butcher.Monadic.Internal.Types UI.Butcher.Monadic.Internal.Core

import-dirs:          /usr/lib/ghc-9.2.8/site-local/butcher-1.3.3.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/butcher-1.3.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-butcher
hs-libraries:         HSbutcher-1.3.3.2-TeAwpsqfB4I1EGJmfShoW
depends:
    base-4.16.4.0 bifunctors-5.6-KuASNqxtKUR7aVRVKsx7l0
    containers-0.6.5.1 deque-0.4.4.1-2HnUcxfFAf5Ex23WIYRzuy
    extra-1.7.14-6ECMKZmdBCZCQG42VBZGH0
    free-5.1.10-DTgIRWEdmdsKV9xNKg0LL8
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA
    microlens-th-0.4.3.14-N8oH2Lt1wGBzxrEjsZjaw mtl-2.2.2
    multistate-0.8.0.4-IsYvdVVuqTx4XXmc0Nhen7 pretty-1.1.3.6
    transformers-0.5.6.2 unsafe-0.0-EouVzQKqugPJ8ZFpriBgYH
    void-0.7.3-KUUN4OwBuM95y1GIrgJb5t

haddock-interfaces:   /usr/share/doc/haskell-butcher/html/butcher.haddock
haddock-html:         /usr/share/doc/haskell-butcher/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

